Subject: Offline Message from Ryan Charles: Hey swagtron, my name is Ryan Charles I’m
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 12 Jun 2022 23:11:58 -0000

From: Ryan Charles <[email-masked]>
Phone: 7173271210
Location: Lititz, United States
URL: https://swagtron.com/electric-bikes
Department: SwagTron

Hey swagtron, my name is Ryan Charles I’m 19 and from Lititz Pa. I’m currently a sophomore in college at Belmont Abbey. I was wondering if you were looking for people to shoot content for you or anything. I am in big need of an ebike for college since I have no car and I think I could take some cool pics or videos for it.

If you are interested please let me know

Thank you for your time
Ryan

----
Zopim
https://www.zopim.com